#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imObjectGallery_1 > div { margin: 0 auto; }
#imContent #imObjectGallery_1 a:link, #imContent #imObjectGallery_1 a:hover, #imContent #imObjectGallery_1 a:visited, #imContent #imObjectGallery_1 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imGroup_3 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs16 { vertical-align: baseline; font-size: 16px; }
#imTextObject_2_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_2_tab0 .cf1 { color: rgb(20, 24, 35); }
#imTextObject_2_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_2_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 0px; background-color: #FFFFFF; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 3px; background-color: #FFFFFF; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 0px; background-color: #FFFFFF; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_8_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 3px; background-color: #FFFFFF; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 1px; background-color: #FFFFFF; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_11_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 1px; bottom: 1px; background-color: #FFFFFF; }
#imObjectImage_19 { width: 100%; max-width: 292px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 1px; bottom: 1px; background-color: #FFFFFF; }
#imObjectImage_17 { width: 100%; max-width: 159px; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 1px; bottom: 1px; background-color: #FFFFFF; }
#imObjectImage_20 { width: 100%; max-width: 256px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 1px; bottom: 3px; background-color: #FFFFFF; }
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_13_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTextObject_13_tab0 .ff1 { font-family: 'Century Gothic'; }
#imTextObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; }
@media (min-width: 998px) {
	#imGroup_1 { width: 986px; }
	#imGroup_2 { width: 986px; }
	#imCell_1 { width: 652px; min-height: 226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 652px; min-height: 226px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_9 { width: 322px; min-height: 226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 322px; min-height: 226px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_3 { width: 986px; }
	#imCell_2 { width: 816px; min-height: 1152px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 816px; min-height: 1152px; padding: 3px 3px 171px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_2_tab0 .image-0 { width: 137px; height: 103px; }
	#imTextObject_2_tab0 .image-1 { width: 183px; height: 103px; }
	#imTextObject_2_tab0 .image-2 { width: 140px; height: 105px; }
	#imTextObject_2_tab0 .image-3 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-4 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-5 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-6 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-7 { width: 135px; height: 101px; }
	#imTextObject_2_tab0 .image-8 { width: 125px; height: 102px; }
	#imTextObject_2_tab0 .image-9 { width: 154px; height: 101px; }
	#imTextObject_2_tab0 .image-10 { width: 136px; height: 102px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 978px;}
	#imGroup_4 { width: 164px; }
	#imCell_7 { width: 158px; min-height: 21px;  padding-top: 3px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 158px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imCell_18 { width: 158px; min-height: 21px;  padding-top: 0px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 158px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imCell_8 { width: 158px; min-height: 27px;  padding-top: 3px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 158px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 21px;}
	#imCell_4 { width: 158px; min-height: 21px;  padding-top: 0px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 158px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_3 { width: 158px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 158px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_11 { width: 158px; min-height: 26px;  padding-top: 3px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 158px; min-height: 26px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11 .text-container { height: 20px;}
	#imCell_19 { width: 158px; min-height: 55px;  padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 158px; min-height: 55px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imCell_17 { width: 158px; min-height: 76px;  padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 158px; min-height: 76px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imCell_20 { width: 158px; min-height: 158px;  padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_20 { width: 158px; min-height: 158px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 3px; }
	#imCell_13 { width: 158px; min-height: 89px;  padding-top: 1px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 158px; min-height: 89px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_13 .text-container { height: 83px;}
	#imCell_16 { width: 158px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 158px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imCell_15 { width: 158px; min-height: 158px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_15 { width: 158px; min-height: 158px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 3px; right: 3px; }
	
}
@media  (max-width: 997px) and (min-width: 720px) {
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 710px; }
	#imCell_1 { width: 470px; min-height: 226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 470px; min-height: 226px; padding: 3px 3px 65px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_9 { width: 232px; min-height: 226px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 232px; min-height: 226px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imGroup_3 { width: 710px; }
	#imCell_2 { width: 588px; min-height: 1148px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 588px; min-height: 1148px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_2_tab0 .image-0 { width: 137px; height: 103px; }
	#imTextObject_2_tab0 .image-1 { width: 183px; height: 103px; }
	#imTextObject_2_tab0 .image-2 { width: 140px; height: 105px; }
	#imTextObject_2_tab0 .image-3 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-4 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-5 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-6 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-7 { width: 135px; height: 101px; }
	#imTextObject_2_tab0 .image-8 { width: 125px; height: 102px; }
	#imTextObject_2_tab0 .image-9 { width: 154px; height: 101px; }
	#imTextObject_2_tab0 .image-10 { width: 136px; height: 102px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 1142px;}
	#imGroup_4 { width: 118px; }
	#imCell_7 { width: 114px; min-height: 21px;  padding-top: 3px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 114px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imCell_18 { width: 114px; min-height: 21px;  padding-top: 0px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 114px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imCell_8 { width: 114px; min-height: 47px;  padding-top: 3px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 114px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 41px;}
	#imCell_4 { width: 114px; min-height: 21px;  padding-top: 0px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 114px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imCell_3 { width: 114px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 114px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_11 { width: 114px; min-height: 47px;  padding-top: 3px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 114px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11 .text-container { height: 41px;}
	#imCell_19 { width: 114px; min-height: 41px;  padding-top: 1px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 114px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imCell_17 { width: 114px; min-height: 56px;  padding-top: 1px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_17 { width: 114px; min-height: 56px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 2px; right: 2px; }
	#imCell_20 { width: 114px; min-height: 114px;  padding-top: 1px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_20 { width: 114px; min-height: 114px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 2px; right: 2px; }
	#imCell_13 { width: 114px; min-height: 130px;  padding-top: 1px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 114px; min-height: 130px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_13 .text-container { height: 124px;}
	#imCell_16 { width: 114px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 114px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imCell_15 { width: 114px; min-height: 150px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_15 { width: 114px; min-height: 150px; padding: 3px 3px 39px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 464px; min-height: 162px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 464px; min-height: 162px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_9 { display: none; clear: left; }
	#imCell_9 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_9 { width: -2px; min-height: -6px; padding: -113px 3px -113px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 1px; right: 1px; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 464px; min-height: 1520px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 464px; min-height: 1520px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_2_tab0 .image-0 { width: 137px; height: 103px; }
	#imTextObject_2_tab0 .image-1 { width: 183px; height: 103px; }
	#imTextObject_2_tab0 .image-2 { width: 140px; height: 105px; }
	#imTextObject_2_tab0 .image-3 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-4 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-5 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-6 { width: 133px; height: 100px; }
	#imTextObject_2_tab0 .image-7 { width: 135px; height: 101px; }
	#imTextObject_2_tab0 .image-8 { width: 125px; height: 102px; }
	#imTextObject_2_tab0 .image-9 { width: 154px; height: 101px; }
	#imTextObject_2_tab0 .image-10 { width: 136px; height: 102px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 1514px;}
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_7 { display: none; clear: left; }
	#imCell_7 { width: -2px; min-height: -3px;  padding-top: 3px; padding-bottom: 0px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: -2px; min-height: -3px; padding: 3px 3px -21px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imCell_18 { display: none; clear: left; }
	#imCell_18 { width: -2px; min-height: -3px;  padding-top: 0px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_18 { width: -2px; min-height: -3px; padding: 3px 3px -21px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 1px; right: 1px; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 462px; min-height: 27px;  padding-top: 3px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 462px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_8 .text-container { height: 21px;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 462px; min-height: 21px;  padding-top: 0px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 462px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imCell_3 { display: none; clear: left; }
	#imCell_3 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: -2px; min-height: -6px; padding: -53px 3px -53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imCell_11 { display: none; clear: left; }
	#imCell_11 { width: -2px; min-height: -4px;  padding-top: 3px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_11 { width: -2px; min-height: -4px; padding: 3px 3px -7px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 1px; right: 1px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_19 { display: none; clear: left; }
	#imCell_19 { width: -2px; min-height: -2px;  padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_19 { width: -2px; min-height: -2px; padding: 3px 3px -5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 1px; right: 1px; }
	#imCell_17 { display: none; clear: left; }
	#imCell_17 { width: -2px; min-height: -2px;  padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_17 { width: -2px; min-height: -2px; padding: 3px 3px -5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 1px; right: 1px; }
	#imCell_20 { display: none; clear: left; }
	#imCell_20 { width: -2px; min-height: -2px;  padding-top: 1px; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_20 { width: -2px; min-height: -2px; padding: 3px 3px -5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 1px; right: 1px; }
	#imCell_13 { display: none; clear: left; }
	#imCell_13 { width: -2px; min-height: -4px;  padding-top: 1px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_13 { width: -2px; min-height: -4px; padding: 3px 3px -7px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 1px; right: 1px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_16 { display: none; clear: left; }
	#imCell_16 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_16 { width: -2px; min-height: -6px; padding: -178px 3px -178px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 1px; right: 1px; }
	#imCell_15 { display: none; clear: left; }
	#imCell_15 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_15 { width: -2px; min-height: -6px; padding: 3px 3px -9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_9 { display: none; clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: -107px 3px -107px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_2_tab0 .image-0 { width: 100%; max-width: 137px; }
	#imTextObject_2_tab0 .image-1 { width: 100%; max-width: 183px; }
	#imTextObject_2_tab0 .image-2 { width: 100%; max-width: 140px; }
	#imTextObject_2_tab0 .image-3 { width: 100%; max-width: 133px; }
	#imTextObject_2_tab0 .image-4 { width: 100%; max-width: 133px; }
	#imTextObject_2_tab0 .image-5 { width: 100%; max-width: 133px; }
	#imTextObject_2_tab0 .image-6 { width: 100%; max-width: 133px; }
	#imTextObject_2_tab0 .image-7 { width: 100%; max-width: 135px; }
	#imTextObject_2_tab0 .image-8 { width: 100%; max-width: 125px; }
	#imTextObject_2_tab0 .image-9 { width: 100%; max-width: 154px; }
	#imTextObject_2_tab0 .image-10 { width: 100%; max-width: 136px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_7 { display: none; clear: left; }
	#imCell_7 { width: 100%; min-height: 9px;  padding-top: 3px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px -11px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_18 { display: none; clear: left; }
	#imCell_18 { width: 100%; min-height: 9px;  padding-top: 0px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px -11px 3px; }
	#imCellStyleGraphics_18 { top: 0px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 9px;  padding-top: 3px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 0px; left: 5px; right: 5px; }
	#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 9px;  padding-top: 0px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px -11px 3px; }
	#imCellStyleGraphics_4 { top: 0px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_3 { display: none; clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: -47px 3px -47px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_11 { display: none; clear: left; }
	#imCell_11 { width: 100%; min-height: 10px;  padding-top: 3px; padding-bottom: 1px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 1px; left: 5px; right: 5px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_19 { display: none; clear: left; }
	#imCell_19 { width: 100%; min-height: 8px;  padding-top: 1px; padding-bottom: 1px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 1px; bottom: 1px; left: 5px; right: 5px; }
	#imCell_17 { display: none; clear: left; }
	#imCell_17 { width: 100%; min-height: 8px;  padding-top: 1px; padding-bottom: 1px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_17 { top: 1px; bottom: 1px; left: 5px; right: 5px; }
	#imCell_20 { display: none; clear: left; }
	#imCell_20 { width: 100%; min-height: 8px;  padding-top: 1px; padding-bottom: 1px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 1px; bottom: 1px; left: 5px; right: 5px; }
	#imCell_13 { display: none; clear: left; }
	#imCell_13 { width: 100%; min-height: 10px;  padding-top: 1px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_13 { top: 1px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_16 { display: none; clear: left; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: -172px 3px -172px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_15 { display: none; clear: left; }
	#imCell_15 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_15 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
